<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class RFQSupllierMappingProduct extends Model
{
    protected $table='rfq_supplier_mapping_product';

    public function products(){
        return $this->belongsTo(Products::class,'product_id')->withTrashed();
    }

    public function indirect_tax(){
        return $this->belongsTo(IndirectTax::class,'indirect_tax_id')->withTrashed();
    }
}
